/* ---------- Color Module Styles ----------- */

#page,
#main-wrapper,
.region-primary-menu .menu-item a.is-active,
.region-primary-menu .menu-item--active-trail a {
  background: #fff;
}
.tabs ul.primary li a.is-active {
  background-color: #fff;
}
.tabs ul.primary li.is-active a {
  border-bottom-color: #fff;
  background-color: #fff;
}
#header {
  background-color: #1d84c3;
  background-image: -webkit-linear-gradient(top, #055a8e 0%, #1d84c3 100%);
  background-image: linear-gradient(to bottom, #055a8e 0%, #1d84c3 100%);
}
a,
.link {
  color: #0071b3;
}
a:hover,
a:focus,
.link:hover,
.link:focus {
  color: #018fe2;
}
a:active,
.link:active {
  color: #23aeff;
}
.sidebar .block {
  border-color: #f9f9f9;
  background-color: #f6f6f2;
}
.site-footer {
  margin-top: 1.5em !important;
}

.footer-espacios{
 /*border-top: 2px solid var(--espacio-color);*/
 position: relative;
}

.footer-espacios:before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    /*background-color: var(--espacio-color);*/
    opacity: 0.3;
    z-index: -1;
}

.footer-principal{
 background-color: #fafafa;
 border-top: 2px solid #DF1A21;
}

.region-header,
.region-header a,
.region-header li a.is-active,
.region-header .site-branding__text,
.region-header .site-branding,
.region-header .site-branding__text a,
.region-header .site-branding a,
.region-secondary-menu .menu-item a,
.region-secondary-menu .menu-item a.is-active {
  color: #fffeff;
}

.text-black{
  color:#000000;
}

/* ---------- Color Form ----------- */

[dir="rtl"] .color-form .color-palette {
  margin-right: 20px;
  margin-left: 0;
}
[dir="rtl"] .color-form .form-item label {
  float: right;
}
[dir="rtl"] .color-form .color-palette .lock {
  right: -20px;
  left: 0;
}
